Publishing details

Changelog

r-cran-lpsolve (5.6.7-2) unstable; urgency=low


  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)
  
  * debian.control: Removed 'r-base-core (>= 2.15.3)' no longer needed as
    ${R:Depends} is used

 -- Dirk Eddelbuettel <email address hidden>  Sun, 31 Mar 2013 10:09:42 -0500

Available diffs

Builds

Built packages

Package files